/* ==========================================================================
   General Styling Start
   ========================================================================== */


/*-----Editables Start------*/

body {
    /* Edit Website Font */
    font-size: 16px;
    font-family: 'Quicksand', sans-serif;
    line-height: 1.6;
}
.hero-text {
    /* Edit Page Titles Font */
    font-size: 60px;
    color: #fff;
    font-weight: 300;
    white-space: normal;
}
@media (min-width: 768px) {
    .hero-text {
        font-size: 80px;
    }
}
.main-text {
    font-size: 65px;
    line-height: normal;
    font-family: 'Felix Titling';
    text-align: center;
}
@media (max-width: 768px) {
    .main-text {
        font-size: 40px;
        line-height: normal;
        font-family: 'Felix Titling';
        text-align: center;
    }
}
@media (max-width: 479px) {
    .main-text {
        font-size: 20px;
        line-height: normal;
        font-family: 'Felix Titling';
        text-align: center;
    }
}


a {
    /* Edit default color of links */
    color: #504F4D;
}
a:hover {
    /* Edit default color of links on hover */
    color: black;
}
.apps {
    /* Edit the color of the apple and android app Icons */
    color: #8C8C8C;
}
.body-text > .container {
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}
/*-----Editables End------*/


/* Fixes Bottom Spacing on IDX */

iframe[name="__bkframe"] {
    display: none;
}

/* ==========================================================================
   General Styling End
   ========================================================================== */


/* ==========================================================================
    Menu Start
    ========================================================================== */


/*-----Editables Start------*/

.menu-classic {
    /*Edit Menu Background*/
    background-color: rgba(225, 225, 225, .8);
    /*Edit Menu Font*/
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.menu-classic .navbar-collapse, .menu-classic .navbar-nav .dropdown-menu {
    /*Edit Mobile Background Color*/
    background-color: #333;
    /*Edit Mobile Color*/
    color: #fff;
}
@media (min-width: 768px) {
    .menu-classic .navbar-nav li:hover, .menu-classic .navbar-nav li:focus, .menu-classic .navbar-nav .dropdown-menu {
        /*Edit Hover/Dropdown Background Color on Desktop*/
        background-color: #cdcdcd;
    }
    .menu-classic .navbar-nav .dropdown-menu, .menu-classic .navbar-collapse {
        /*Edit Link Color on Desktop*/
        color: #596327;
    }
}

/*-----Editables End------*/

.menu-classic .navbar-brand {
    padding: 0;
    margin: 0;
    height: auto;
    line-height: 90px;
}
.menu-classic .navbar-brand>img {
    max-height: 100%;
    max-width: 100%;
    display: block;
}
.menu-classic .navbar-toggle {
    border-color: #dddddd;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 34px;
    margin: auto;
    right: 5px;
}
.menu-classic .navbar-header {
    padding-right: 50px;
    position: relative;
}
.menu-classic .navbar-toggle .icon-bar {
    background-color: #888888;
}
.menu-classic .dropdown-menu {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.menu-classic .navbar-nav a, .menu-classic .navbar-nav a:hover, .menu-classic .navbar-nav a:focus {
    color: inherit;
}
.menu-classic .navbar-nav a:hover, .menu-classic .navbar-nav a:focus {
    background-color: transparent;
}
.menu-classic .navbar-nav .dropdown-menu {
    display: block;
    padding-left: 50px;
    float: none;
    position: relative;
    border: none;
}
.menu-classic .navbar-nav a:before {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    /*Border Color is Inherited From Text Color*/
    border-left: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: middle;
    width: 0;
    content: "";
    margin-right: 5px;
}
.home .menu-classic+* {
    margin-top: 90px;
}
#nav {
    visibility: hidden;
}
@media (min-width: 768px) {
    .menu-classic .navbar-nav li {
        transition: .3s background;
    }
    .menu-classic .navbar-collapse {
        background-color: transparent;
    }
    .menu-classic .navbar-nav>li>a {
        line-height: 40px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .menu-classic .navbar-nav .dropdown-menu {
        padding: 0;
        position: absolute;
        visibility: hidden;
        opacity: 0;
        transition: .3s opacity;
    }
    .menu-classic .navbar-nav .dropdown-menu a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .menu-classic .navbar-nav a:before {
        display: none;
    }
    .menu-classic .navbar-nav>li:hover .dropdown-menu {
        visibility: visible;
        opacity: 1;
    }
    body .menu-classic.over-hang a.navbar-brand {
        position: absolute;
    }
    body .menu-classic.over-hang a.navbar-brand, body .menu-classic.over-hang a.navbar-brand img {
        max-height: 120px;
        z-index: 9999;
    }
    body.home .menu-classic.over-hang a.navbar-brand, body.home .menu-classic.over-hang a.navbar-brand img {
        height: auto;
        max-height: 200px;
    }
    .menu-classic .navbar-header {
        width: 25%;
        float: none;
        display: table-cell;
        vertical-align: middle;
    }
    .menu-classic .navbar-collapse {
        width: 75%;
        display: table-cell !important;
    }
    .menu-classic .container {
        table-layout: fixed;
        display: table;
    }
    .navbar-right .dropdown-menu {
        right: auto;
        left: 0;
    }
}

/* ==========================================================================
Menu End
 ========================================================================== */


/* ==========================================================================
Hero Start
========================================================================== */

/*.hero-image {
    /* Edit Agent Header Background Image 
    background-image: url(../images/main-image.jpg);*/
}
.hero-image {
    /* Edit Deafualt Page Title Background Image Functions */
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

/* ==========================================================================
Hero End
========================================================================== */


/* ==========================================================================
    Page Title Start
========================================================================== */


/*-----Editables Start------*/

.page-title {
    /* Edit Page Title Background Image */
    background-image: url(../images/header_photo_full_1.jpg);
    /* Edit Page Title Font Color */
    color: #fff;
    margin-top: 146px;
}

/*-----Editables End------*/

.page-title {
    /* Edit Page Title Background Image */
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.page-title h1:empty {
    display: none;
}

/* ==========================================================================
Page Title End
========================================================================== */


/* ==========================================================================
    Main Buttons Start
    ========================================================================== */


/*-----Editables Start------*/

.btn {
    /* Edit Main Button Colors */
    background-color: #E51837;
    color: #fff;
}
.btn:hover {
    /* Edit Main Button Colors When Hovering*/
    background-color: #9B1025;
    color: #fff;
}

/*-----Editables End------*/


/* ==========================================================================
    Main Buttons End
    ========================================================================== */


/* ==========================================================================
    Eval Block Start
    ========================================================================== */


/*-----Editables Start------*/

.eval-block {
    /* Edit Eval Block Colors */
    background: rgba(82, 82, 82, 0.6);
    color: #565656;
}
.eval {
    /* Edit the Home Eval Text */
    font-size: 22px;
    color: #fff;
    font-weight: 300;
}
.eval-block .btn.btn-accent {
    /* Edit Eval Block Button Colors */
    text-decoration: none;
}

/*-----Editables End------*/


/* ==========================================================================
    Eval Block End
    ========================================================================== */


/* ==========================================================================
   Footer Styling Start
   ========================================================================== */


/*-----Editables Start------*/

.footer {
    /* Edit Footer Background Color */
    background-color: #fff;
}
.copyright {
    color: #565656;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    background-color: #e6e6e6;
}

/*-----Editables End------*/

body, html {
    height: 100%;
}
body {
    display: table;
    width: 100%;
}
.footer {
    display: table-row;
    width: 100%;
    height: 1px;
}
.copyright .fa {
    margin-left: 10px;
    color: #FDBA13 !important;
    font-size: 14px;
}
.copyright .fa .a {
    color: #FDBA13 !important;
}

/* ==========================================================================
   Footer Styling End
   ========================================================================== */


/* ==========================================================================
   Social Media Start
   ========================================================================== */

/*-----Editables Start------*/
.grill-social-media-1 #social li {
    /*Border Color is Inherited From Text Color*/
    border-left-style: solid;
    border-left-width: 0px;
    padding: 0 10px;
    float: left;
}
/*-----Editables End------*/

.footer .grill-social-media-1 {
    padding-top: 5px;
}
.grill-social-media-1 #social ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    list-style: none;
}
.grill-social-media-1 #social a {
    display: inline-block;
    font-size: 0;
    color: transparent;
    width: 36px;
    height: 36px;
}
.grill-social-media-1 #social a:before {
    line-height: 36px;
}
@media (max-width: 768px) {
    .grill-social-media-1 #social ul {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

/* ==========================================================================
   Social Media  Icons Start
   ========================================================================== */

/*-----DO NOT EDIT------*/
.grill-social-media-1 #social a:before {
    font: normal normal normal 20px/1 FontAwesome;
}
.footer #social li.email a:before {
    content: "\f003";
}
.footer #social li.flickr a:before {
    content: "\f16e";
}
.footer #social li.google-plus a:before {
    content: "\f0d5";
}
.footer #social li.home a:before {
    content: "\f015";
}
.footer #social li.instagram a:before {
    content: "\f16d";
}
.footer #social li.linkdin a:before {
    content: "\f0e1";
}
.footer #social li.pinterest a:before {
    content: "\f0d2";
}
.footer #social li.reddit a:before {
    content: "\f1a1";
}
.footer #social li.tumblr a:before {
    content: "\f173";
}
.footer #social li.twitter a:before {
    content: "\f099";
}
.footer #social li.vimeo a:before {
    content: "\f194";
}
.footer #social li.wordpress a:before {
    content: "\f19a";
}
.footer #social li.youtube a:before {
    content: "\f16a";
}
.footer #social li.facebook a:before {
    content: "\f09a";
}
.footer .grill-social-media-1 #social {
    display: inline-block;
}

/*=======================Social Media Icons End============================*/

/*=================Social Media Colors=======================================*/

/*-----Editables Start------*/
.footer #social a:before {
    /* Edit Social Media Icon Colors */
    color: #fff;
}
.footer #social a:hover:before {
    /* Edit Social Media Icon Colors On Hover*/
    color: #CACACA;
}
/*-----Editables End------*/

/* ==========================================================================
   Social Media End
   ========================================================================== */


/* ==========================================================================
   Search For Property Start
   ========================================================================== */

/*-----Editables Start------*/
.search {
    /* Edit Default Background Image For Search Section */
    background-image: url(../images/header_photo_full_1.jpg);  
}
.search {
    /* Edit Default Background Image Functions */
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

/* ==========================================================================
   Search For Property End
   ========================================================================== */

/* ==========================================================================
   Professional Start
   ========================================================================== */

/*-----Editables Start------*/

.professional {
    /* Edit Default Background Image For Professional Section */
    background-position: center;
    background-color: #fff;
    color: #596327;
}

.second-title {
    /* Edit Default color, font size, font weight and font alignment for secondary title*/
    text-align: center;
    font-size: 24px;
    color: #909754;
    font-weight: 300;
}
@media (min-width: 479px) {
    .second-title
    /* Edit Default color, font size, font weight and font alignment for secondary title under 4*/
    {
        text-align: center;
        font-size: 48px;
        color: #909754;
        font-weight: 300;
    }
}
.footer-color {
    /* Edit background color for footer */
    background-color: #596327;
    color: #fff;
    
}
.none {
    /* Edit to implement list style on li elements*/
    list-style: none;
}
.learn-button {
    /* Edit color, background color and border on the learn more button */
    border: none;
    color: #fff !important;
}
.learn-button a{
    /* Edit color, background color and border on the learn more button */
    border: none;
    color: #fff !important;
    text-decoration: none;
}
/*-----Editables End------*/


/* ==========================================================================
   Tab and Pill Section Start
   ========================================================================== */
/*-----Editables Start------*/

.tab-section {
    /* Edit aspects of the  tab section background*/
    background-color: rgba(225, 225, 225, .8) !important;
    width: 90%;
    margin: 0 auto;
    border-radius: 6px;
}
.the-pills {
    /* Edit aspects of the pill buttons including color, size and shape */
    background-color: #8C8C8C;
    color: white;
    border-radius: 16px;
}
.nav-pills>li {
    /* Edit size and float of the pill buttons */
    font-size: 14px;
    float: right;
}
.nav-pills > li > a {
    padding: 0 !important;
    color: white !important;
}
.nav-pills > li > a:hover {
    background-color:  #8C8C8C;
}
.secondary-dark-color {
    /* Edit color of the darker secondary color */
    background-color: rgba(89,99,39,.8);
}
.links {
    /* Edit default color of links on hover */
    color: #596327 ;
}
.single-tabs {
    /* Edit the color and size of the tabs */
    font-size: 22px;
    color: #596327;
    border-bottom: 2px solid #fff;
    cursor: pointer;
}
.links:hover, .links:focus {
    /* Edit default color of links on hover */
    color: #596327;
    text-decoration: none;
}

.sub {
    /* Edit the color of the submit button */
    background-color: #FF8A02;
    color: white;
    border: none;
}
.sub:hover {
    /* Edit the color of the submit button upon hover */
    background-color: #995201;
}
/*-----Editables End------*/

.input-group {
    width: 90%;
    margin: 0 auto;
}
.all-tabs {
    list-style: none;
    margin: 0;
    padding: 0;
}
@media (min-width: 768px) {
    .single-tabs {
        float: left;
        width: 33.333%;
        font-size: 20px;
        color: white;
        border-right: 2px solid white;
    }
    .single-tabs:nth-child(3) {
        border-right: none;
    }
    
    .single-tabs:hover {
        border-bottom: none;
        cursor: pointer;
    }
}
.search-input-btn {
    height: 50px;
    border: none;
}
.with-radius {
    border-radius: 5px !important;
}
.submit-btn-h3 {
    margin: 0;
}


/* ==========================================================================
   Tab Section End
   ========================================================================== */

/* ==========================================================================
   Custom Styling Start
   ========================================================================== */

/*-----Editables Start------*/


.circles-inner
{
    max-width: 1170px;
    margin: 0 auto;
 }

.circle-block
{
    padding-left: 20px;
    padding-right: 20px;
}

.circle-text
{
    line-height: 1.3;
    font-size: 20px;
}


h3
{
    text-align: center;
    color: #282828;
    font-size: 24px;
}

.cevado-featured-listings-1
{
   background-color: #596327;
    color:#fff;
}

.second-title
{
    color: #fff;
}
.circle-text
{
    line-height: 1.1;
}

.search-text{
    font-size: 38px;
    color: #fff;
}

.none{
    font-size:18px;
    color: #fff;
}

.none a{
    font-size:18px;
    color: #fff;
}

.footer-color a {
       color: #fff;  
}
.cvdo-staff-module .staff-name{
    font-size:20px !important;
    font-weight:600 !important;
}

/*----- slideshow start ------*/


.slideshow {
    position: relative;
    width: 100%;
}

.slideshow-inner {
    position: relative;
    width: 100%;
    height: 520px;
}

.slideshow-inner > ul,
.slideshow-inner > ul > li {
    list-style: none !important;
}

.slideshow .tp-static-layers {
    width: 100%;
}

.slideshow .tp-static-layers > * {
    width: 100%;
}

.slideshow .slideshow-inner > ul > li > img
{
	position: absolute;
	top: 0;
	left: 0;
	max-height: 100%;
	visibility: hidden;
}

.slideshow .tparrows {
    display: none !important;
}

.slideshow .tp-caption,
.slideshow .caption,
.slideshow .tp-simpleresponsive .caption,
.slideshow .tp-simpleresponsive .tp-caption
{
    visibility: hidden;
    opacity: 0;
}

.slideshow .slideshow-inner > ul > li:first-child img
{
	z-index: 99;
}

@media (max-width: 1170px)
{
	.slideshow .slideshow-inner
	{
		position: relative;
	}

	.slideshow .slideshow-inner > ul
	{
		padding: 0;
		margin: 0;
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
}
/*-----slideshow End------*/

.tp-caption a {
  color:#596327 !important; 
}

.tp-caption {
  color:#fff; 
}
/*
.search .row{
    background-color: rgba(89,99,39,0.6);
}
*/

.custom-links-6
{
    background-color: rgb(89,99,39,);
    background-color: rgba(89,99,39,0.9);
}

.overlay {
        background-color: rgba(255,255,255,0.7);
    position: stretch;
    padding-top: 40px;
    padding-bottom: 40px;
}

h1
{
    font-size: 72px;
}
@media (max-width: 479px) {
    h1
    {
        visibility: hidden;
    }
}

hr{
    margin-top: 0px;
    margin-bottom: 0px;
    border-top: 10px solid #494949;
}
.side-bar-background
{
    background-color: rgba(89,99,39,0.9);
    padding-left: 30px;
}

.center-img-responsive
{
    max-width: 100%;
    height: auto;
}
.callout-text {
    color: #282828;
    font-size: 24px;
    line-height: normal;
}
@media (max-width: 768px) {
    .callout-text {
        font-size: 18px;
        line-height: normal;
    }
}
@media (max-width: 479px) {
    .callout-text {
        font-size: 20px;
        line-height: normal;
    }
}

/* ==========================================================================
   Custom Styling End
   ========================================================================== */